/* Resets */

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

header, section, nav {
    display: block;
}

a {
    background: transparent;
    outline: 0;
}

img {
    border: 0;
}

/* General */

body {
    font-family: Verdana, sans-serif;
    font-size: 0.9em;
    color: #333;
    min-width: 240px;
}

/* Header */

header {
    position: fixed;
    width: 100%;
    height: 50px;
    z-index: 99;

    background: #f2f2f2;
    text-align: center;
    font-family: Optima, 'Belleza', Candara, Georgia, serif-light, serif, Verdana;
    font-size: 1.5em;
    color: #333;
}

header > div {
    min-width: 160px;
    max-width: 1000px;
    margin: 0 auto;
}

header a {
    width: 40px;
    height: 40px;
    margin: 5px 20px;
}

#home-logo {
    float: left;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBQTFRF8vLyi63MH26p9NGyYpO+6oowAmak7JVG8buN76RjrMTb6IUl9eXX9ezkzNjl4+nu6IQh8sKZ9dnC8/Dt6+7xK3Ws2+Pr8bF5M3mu538V6IIdRYK0us3f6Ycp6Ykt7/Dybw8wTQAAAXhJREFUeNq8lN2SgyAMhRFNkOJvtbaK4Pu/5YpaiK3ueLObC2fUz5ycSMLYP0aTNRfJOLuaUqb5NTK3Ir5G3ntVH76Y2rLdPZCqSsltW6zXKEp0Eo0lSTlAnwbzEW/ZNCYPjkskRagSDAw+Z4E4lglHvgXqoC8rsOq+CWvkWnvMkaPv0LMCMGIVjxxDOY5JAA0ADIv18sE/A/UeNOAaf8NfQQUu5dz3KTkAI2/G1QigZMM6/h3BTC6cNFiTHyo/fHuyJeGifaR8C8pqBdWT6QMrU/gxWxh5APLOJ0w3ZbCCvc6dsMzYc5C0ppHvhADiU5pwrB48N2fcu6bcXXnOmdmBO84XuLaHNpxyGZjAuYaXJ5ygnLU5ORQYTUEXSIEAlZyfjfjVPxbvdGdlNwztaz3hBfWx57ZZcHaQ/Lempn7f59ZNvUbUYZYz2Q9ViPkbtQ0X6/DVkfrSmkQqrDV+qxXl+UZ7qqG+tKdkX1/dkReXaZz/1er/EWAAAN0ZgXHbR7sAAAAASUVORK5CYII=);
}

#mm-logo {
    float: right;
    background-image: url(data:image/png;base64,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);
}

header span {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: 5px 0;
}

.subheading {
    display: none;
}

/* Content */

#container {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
}

section {
    padding: 80px 20px;
}

section > img {
    display: block;
    width: 80%;
    max-width: 320px;
    margin: 0 auto 20px auto;
}
.people {
width:auto;
}
/* Previous/Next navigation */

.section-nav {
    width: 80%;
    max-width: 320px;
    height: 30px;
    margin: 0 auto 10px auto;
    text-align: center;
}

.section-nav a, .section-nav .separator, .continue {
    line-height: 30px;
    text-decoration: none;
    font-family: 'Optima';
    font-size: 1.3em;
    color: black;
}

.section-nav a:hover {
    color: #F18F3F;
}

.section-nav a.disabled {
    opacity: 0.4;
    cursor: default;
}

.section-nav a.disabled:hover {
    color: black;
}

.section-nav a.prev {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhQTFRF9ta2844x//7+8rR28ZlG9r+K+ubR8aJXHfbkdAAAAHZJREFUeNpskVEOwCAIQyugvf+N51CBZfKh4UVKQYgHlGZU7MwPth3Egb2V6AsW1tUpBIF0+IOJ5OhxbCUKUDssKUDfy7aXBdXddJEKCWsq8oU2YdQmZHbJcj0WayOU8cJSmDek+TImc8zrQu6ruy/59x2PAAMAm1kDLMYADbEAAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
}

.section-nav a.next, .continue {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhQTFRF9ta2844x//7+8rR28ZlG9r+K+ubR8aJXHfbkdAAAAHVJREFUeNpskdEWACEERCfU/P8fb5us2vLg5DoYggyD0oyKGQ3HMo0IWMti1WFnWjcKwXg0/WhHwlnTojEFiEY5D9CEHdsbqWcDuhJ6LqGIFjtgB/YrHyG3QVOsrpJiLaR47+7iY01ua14Pcj/d/cjHdzwCDACcxAMsNApyOAAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 30px;
}

.section-nav .separator {
    margin: 0 20px;
}

/* Text */

a:link {
    color: orange;
    text-decoration: none;
}

a:visited {
    color: orange;
    text-decoration: none;
}

a:hover {
    color: #F18F3F;
}

a:active {
    color: #F18F3F;
}

.summary, .bible-text .title {
    font-family: Optima, 'Belleza', Candara, Georgia, serif-light, serif, Verdana;
    font-size: 1.3em;
}

hr {
    border: 0;
    height: 1px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}


.continue:hover {
    color: #F18F3F;
}

.bible-text {
    max-width: 400px;
    margin: 20px 0; /* 30px top when below .continue */
    padding-left: 90px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAAuCAMAAABDPIrQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhQTFRFzc3N////sbGxSkpKj4+PbW1t4+Pj9PT06D88zAAAAp9JREFUeNqcVolyrDAMUxwf///HtZ2DmIU3u4+ZtpBGsSQfgHa/CO3b63Ondvp/cOOCVvoJjH6itesv4Ca94zhKfgJT5wtN/d2DJ7BbxpusML8Sf8wLi0m3yRrtlfgjGF2tiyUJjkf6AdwcohFvEngjjseyIsegs2MTZXGQ4hXchdQOy5A+iy4dhDN/FWw9LsmLyZpInkhX1XXmD+m4DAZxXl4jRFPrDuanuQh6BuMgZS5i7JPtlKaHN+bryYRLmXQeq2LbQ4QL+pgqKuuOtvFXLtnqP2IPhrllXJOF5fPm5kApu2IL3GJXWSmJLCdblU0VHCvkvcC1RGnXy17iaHattIfeqnrVJI7VyPQp28HgGVRK99jwyi6e3ufWTtloGnnJ41HTOInvHM4KO2TDozrfEZS7fRJfju3qvGQjilF4BNXq2cjedIxO+lM2/E4cOs6nO3Esx8pAWLLhNvnIkjnqq2epI9uzclotgsheR4w8+3xdBCbtlurGlI2I5i3cJ69bsuPR7b7JUW/vkJ2iIjRPq2/E/VG41L15ggRZGshkpGcrjaw+FtZICS950bH8j08ss3wXzAxFunZOYiDNkcLG4gdxxHNnx7DKu2gkjM7hDD0TgDUKjTwpsV8h14yLgyXxaCs0SzFLx0SbsZyDnwl48/E8Yr8OA+iat1lhZ5fFM+5D6wy+4gqwCvFIF8KT3L3RvsLQCJ3LvlntGPoBDXzqBCU+SSaY1QbODyHYfeg7F9ccdBlDIk+TEjxxak/TMwL7LGs5j4QC77/NdFmGirvP7UhX2MuUpDWLadqk/37F0uiOEZQ1ciUZkQ6Rr+/nsFsVo/owxOu332GpOZweIV/DPX8ZRHeMYoiO+PELEJkQV/kd8vZN4nOZtP1w/QkwAH8MFXomcm6uAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-position: left 10px center;
}

.bible-text .verse {
    display: block;
    padding-top: 5px;
    font-style: italic;
}

/* Footer navigation */

nav {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 70px;

    background: white;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0px, white 5px);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0px, white 5px);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0px, white 5px);
}

nav > div {
    width: 360px;
    height: 60px;
    margin: 0 auto;
    padding: 5px;
}

nav .box {
    float: left;
    width: 50px;
    height: 50px;
    margin: 5px;

    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;

    /*transition: background 0.2s;*/
}

.box.creation {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRF09LT9/f3r62u4+Pj6+zs3t/fu7m66Ojp4ODg5+fnxsTF8PDw5ebl3t7e4eHh////2n/+DwAAAlVJREFUeNrEl+2SgyAMRUlAviLw/m+7AW27QqCuf/bO1BktxxBJAlFAV5lOrl1eCvXXZKAUBd5vW0ppu8i/lXNul9wuH/lMFXZXm4eFEHaWvqgxr3fyLSjYqCwEnV7euay9Y9iUJ3I5749h8t9g9moKV8u0ghX6peUVTGgtPLUcI1g182gGh8NVxWYzhsN5GuEgws5GHhyw/hORCikcpj+FIcEWLarT74jRxnIb5mmDUq8vHk2JSoCd/MF+ewh1tew2wHoGp9SNtOY+bDoXaVzuE3bCIlplOIXe9zqW+zAvEAeXtfGUECoLGK51iUCCzQT+LtD+C0zKP4bBIuoVbLYwhxFxllXlG1ySjdNSsjd4n8MhJVrCfg47nrZ9CqcKw3/A2xLe1nDxc7aEjVYw1NrlaYK7FQyJ04lzC62iOSwHoK4FtHAuuiiHWYOzluaVIh07bPXOohBoFXZegpPqEiTeh1031ggzb7A07UjDdon9IzOBtRIyW92EVRYqYh8uExgiSWEebsFCiS8asdtFTPoLrEbL4R6cBphkGHCXtpB0Cy5WWio0I7xLS4Uwzrr35YDzAJs+lEko4LSBCLOHfWKMJWUK12iEX4cjHD7XAq5pZNPx3HBSSOVgDjdrfBpTsVoVS8kBe7HCUcS3rFSpgGGd/WQ7MqpZtVF++wnDvPa61sWUKcz77LNzha8+a03XJuQ+TJ5tH63SqwWqTVHYQ+uRjnapnoqGPodhzstP1/TuuE69mzRu2lLt3NLZr7VBDBfa88disxoOq+7TFF5bRjimUX4EGABZo6xx033F4gAAAABJRU5ErkJggg==);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/creation-box.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/creation-box.png',sizingMethod='scale')";
}

.box.fall {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRFysrL9vf3t7e3lZWV4+Pj7Ozs2Nna3t7eoqKj3+Dg6enp5+fn8PDw5ebm4eHh////fN9IEAAAAyFJREFUeNqkl4tyhCAMRSHhERDh//+2FxRFdLfbbWbqbEcOeQdROu1i699d4iHLRaIuRekQ/CjBh4vknNtjlpBThWNXPWjC1ivEXKQxfU/8qwGn8kb0JN3JmE2ISntbvpGY8wrN38Ep/AeumtN/NH8GJ/UPzYr9nIaPYcss+gYvKv2SKhfwIBauhnv3J9ixGDwoMtvihd2H8LrgYUTEiaCOmTx+r1W/3uD4Bq76UEkizAaLhcFibabmvjYVfhkwKyRkQHPTpxA0qz0xUznh+KonKCVECqsFfgcYgN3wu4XuN7hAbbHAESdRsBk4K622oP0Gq6bCVcurWMTM1rTZT2BHxzY15kWHZo+Ul7AeI7bH0jfNZnsvtMMYBvYKaxpoUTvLyDVvdNri9QhnXoeINfdCy2/cdS+9RUywgJfDzOYRNta295Io1fzFYEadiU9JsX2EFSEzFvVDewV7ngXp6u21Nviw05MDRkSye6LN2vTWqWuygd+sTPdyghF62Bwp0DmNs8hZvsvWGI+w3iFNQwRPr5qf5RWMaBEhQkRThzi4Qm5qoBm2OKkcjq7LGWLqlogDusm/g6vD5KYCF6X3V8CHClpm2NZ0XKYsDesN8nTaHmdYtVwO29NlpyTDyxiSisG8htUUunUfIx222Vy25nNA4l97G/4cXmkuWlEuLxW3oNAALyO81qSow2zx99HEkgY4Gz284sFuK+nh0OotOcNaeMxVns+nDd5f22e4e+X/AwdODz5/CEe+B0yOkFg/wbX8RdSx1y1VqBI2z5r3A2mwMd6t7oGYNdeTcazOMH8PuCEXm+Y8LDCAL4rGJmwD8ch9hdcLvKBvvHPOm6RbmbQzupfuWEEleX2Fg5I2qpvYXReFto+Sa7OnMMFeYeZ0OO5HTU2AbEkcB8UNLjqaajXMtj2oNIz8ME6G2eznDxtqemWabp/BdaE5LPk7/PjJAtjk95/6r+HQYP09bL784NYtVTUYp/wJTgG6t6tSvwLVS9Gy4t5VpV/OUprvOYBR4Oet6bhxXcSP97bjqpYrXNKaT41N6650VGzTIHqzovwIMAADnaIgDfgbxwAAAABJRU5ErkJggg==);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fall-box.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fall-box.png',sizingMethod='scale')";
}

.box.judgement {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRF+Pj4zs/Q4+Pj6+vrqqqqlpaWvr7A39/f3dzd8vLy6Ojo4ODg5ubm7u7u4eHh////lO6W5wAAAelJREFUeNrkl9mOwyAMRQ3Y7Mv//+04ZGkaoAvRaB7mqoraisM1EGwASF2pJ/lWCkoBCMG0CodyzvWR6+OhkN0Ce8d6+G09x0XySZXZ++SfAGBSeSF4kjvkswz+HTyUzzlOwy4w7GbhfAf+O+cVVrOwn4bhd+Es5mFAGs4myDewINIv4TSGHbHMa9iPYE3CEsI3sN2HyWApeAQOFt7DmnTFE5ErRRHl2lYgXp1Vx5kQtSwOSa6ThqokgUTiAocOLLF4zR1sjXm5+Dvxx34AA7qlB8IjEkZts+R9uOAarjtNOnCXeGnWh/XlxUixrvn1dYkVjpd/LXaWVZHowCrEpp1sYbOu2NW5gXl40HnNr1skmtRx5hlCLYTlouDVVrqcbjocwII6arbXAHbmqGa7TJsmfR/+sN7ch+UNOEu44zwP+1vwbNjKuH8HpyHsbPwEjj1Y1m2ktEZE+yXMqZJlcd2LysE3cK1wJHDfy1wF0udhVyzgKReIAZwbOC25BMUZ5rzEmcmmc8qAPhwsN9VCn9XCfefegbedmBV2cwexNew7cJiH5d/BMswdeyEsY5YyuZeLMoZdYO+1uOxXoHoritvdi7WWuqrzTYdhzgiPW9OlRhkzuq/VRkuMLuaz4+652e7OD/dD5UeAAQDlbbGpqjumxAAAAABJRU5ErkJggg==);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/judgement-box.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/judgement-box.png',sizingMethod='scale')";
}

.box.jesus {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRF5+jo09LT9/j4r62u4ODgube43t/fv76/3t7ew8LD7e3t8vLy4N/fyMfI4eHh////PZFpjAAAAkRJREFUeNqcl+2WhCAIhhU0Pxj1/u920WbbTCw3fnRmzukJRHwRBZGqxZmpmUEpCozZNu/91pk5LOfcHrk9/sxkqrDqPHdfz4OdvplBwRbLjUFndBh/16gneGpMv4fJMEx3MGiYwvkJ1mhee45oLbz17BJY/V9Y7UvV7Daj2hdPy7BN/LJqXEAqpHEIH2YwediCwxYxoXWYbCircN0h0Ok3406VoJfhcl4h8G6B29Zh7y9v2ijCcVPCBl+WSA7WYd7eSPAH5FDW4ZKQi8s5F3YTSuUGhosywX/gZ4MqBrcwafMaBouYT5+CHo63MCGiPv3rcv4EF28DnGDXnZ4nWHlPt7CZw4rDdm9hz/D3IOekfL9m9VmGNf88Z/4Z3mrY34xp5/o9V9s9XD7opsL9AEPVrk+EFzD4EBKfLbSDch6wMllkc9CsHnwWVTqX2cUz91kp0Yn2DtuUGBPMPAuw73wR0+uwStemNUbeYCnsFId2iTTAJMI5CSf76jpO4JQFRbx2qwkMgaQyV0uwIPHcavHSRaKXYSvCes2zFcNegwGV1EL8WrbH7lJFeC1hXBI0Rr24VVyNY3kORUIbTMqzfxUcOx6uQxPP7RjB6XKEQ7oOzyQqtvU7HptwjnLw9SypTPVmQ9LJocx+PRtRoijhYVZSqgrnCVzjtY0MRtTPe7hqL/fv6bV3h99d9cG0bOd6bTrZOsw39uvI1E1Hv/ehfag5TzoMc41Op6fPMaTx0Obr5Oa/81p7ieFCSvJ4cXzyflj5EWAAXoisTMZ3mm8AAAAASUVORK5CYII=);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/jesus-box.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/jesus-box.png',sizingMethod='scale')";
}

.box.life {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRF5+fn+Pj42djYr62uycfI3t/fu7m60tHR4ODgw8HC7+/v39/f8/Pz6+zs4eHh////Pb534gAAAlVJREFUeNrEl4uO3CAMRTHvh4H//9sakkkmGLJp2qpX2hlpNSfXGMcGAXFU5hJcGWoV6L0hJdOVUmp/yR8qpfSP0j9O+RKrAC/wYjk4lIE5n1lQQIr1RvAl/IiM6KFeCDS38FJEv4fRNzi9hLtzyrdL/sH5DnbuvXNUCl/DQSl9C5s1bJTTSiyy8QOMylLgFn4Hdgk+QdMuSrXnDGR6AqsgoX+X9iO7faXt+wpHlrDisrYud0sXqlC2ZGfVkPgFnAnKlOfQI4eqiVNaDIvf4TGd4NqvSmhlG4hAek6uMGzaAq76rHZNzlXKnnr5CHZyT29Be8Sahw0nOM/gEj61qdRR22UoVCh+CuNuEnU4Q5W2PoLB2sjKSodncNsca0PQ2p0a8kV9aAEXPVGcwDmJ+q4DNtj/Fzj9MxiT05Rygys4LmF0wUljZGtj8TdhEQx8nqLYHt/DSX8FK75K/AEs9KU888y7w0WwOoaAYw/mHXh3hsULfen+YQYLDkMA3v4Va3UNLgXYiif9n+VsAc9Go2VxL2BtZiNvHDsrWP4JzMOmocNgg9M1W14RarLmKSzYtrSuNoYT587AXRQvsTh3puFqhqpRfMavYLzO4sZeh/NN2NtLePxXWDV7J1fOvZatzO2wKrbxDCt41qR8Q6xtplNfWptZwjTl1Edh2qjuYMKlDjSy3KK7brDHu6P6+throJ3Y8d2Z+S/A+eVRH/r1JSJ+X0SewUBw9OOV6Xr36qLrzH6xOS0iwfReFqb98pQOHbc2Y45rVYNrFDPL03a33oRfqr8EGAAffK+u0DUNBgAAAABJRU5ErkJggg==);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/life-box.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/life-box.png',sizingMethod='scale')";
}

.box.choice {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRF9/f30tDRsa+w4+Tk6+zs3d7evLq75+fn39/f6Ojo4ODg8fHw5ubmxsXG4eHh////zjzqLQAAAnpJREFUeNrEl4uSqyAMhhMuUQjI+7/tBhBrga3WnTnnn6nbsfsRSEIgALzL5M8oVx5nLUUGUgLwfl2tXd/lD23bVh5bebzkN86wa6Z3U/voQaSbXsxrzA0AVk4fBJ3aIp2M4wQ26YmEDo9h9n+Bs2X+i2X+B5bZ9mH4Ao6KB3i5CWul4lMYSJFyPezuwag0K4JvYNOW6RTmAbBx7gZsFXKddDHaJr5RvGOZkKJJUDytl6BIdqElpewLdr/GFhMgEak12yUJF0XxOqlsDvRnOGGuFvtaBWYlqJEx4BZcfjKww+Izv38rsPkI28O/FYFikrDC3oD5ABtq+RVPgSr+uoaBlvpX/EQt6KZGbIeX3t5pO7Ss4tfLTdV3U5hPaYiK0HottZsPYVtLgUOfV+Fk5RA1tcWHDPsTHCSfcJNfl7pC4IngF1hHtmuKRhNf7rSwdjAHI1mlySI8gHE/JjB9D0O02a+w3oCXHk42IlpEXG6cNwXWXZzdbL0QeIB5gFFCOpYHlhKAE3jTZ0smJ0SclG2RGWDn32BfsmlSekXrFZyrhcJJ7RXxCL9POwWiSYbkWtbtATOB2QQzgU1wfAmXfTS4u64Zr+DiVtWfp6buSrgF9x7zM9hmeDu/oym81oLAveXlDmzvwfNp13JEVzBnIxqGSOXc5sHb4R3OjiWY3Un6EPAE5l9h38MwwJIPcXqxUOExvPY7ssC6g8WGnR30FOEGnOZVd3hbYX9do6ejVZj/G/zszgy+hEpuJm+6D8uNvbVMRyMkTdESagd2NGc89DkCS4Jvg/bm6dWkSddmi/Z+rfxTniOHZjVkm2J1cZ1Zc75X1BM+L+9HgAEARgGpiXoxvH0AAAAASUVORK5CYII=);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/choice-box.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/choice-box.png',sizingMethod='scale')";
}

.box.creation:hover, .box.creation.current {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBQTFRF9rBvyMjJ+tGrDgwN8ogn/fz7/OXOsLCw+ceYk5KTd3Z35+fn9JxL9aVbTUtM+9u98oMd+LuE9PT0/vPp85Q8/vjy840v/e3fPz0+X15e+Pj47+7v1dTU39/fJyUm////EEmyRwAAAr5JREFUeNqcl9uaqyAMhUVABK3HqQOK+P5vuQPa7o4Q25l11a/6uzgkgWRF/6os0u2H6qeydtuyvEPFYk1PMVZ6OMvz0uvF+sXma9cT+f8Z1gJcbilxzu+gcRy/QYVXG5R7lRmbWIbCb8RvbKrfwDP6pGTT7RquzPIG7nFYUYnD7Bom1LkVeZZ7uEzAx0xn3azOILNHYaGCnwJbSYX/uSr7MewaRbjwHNeUcKKoqz6FrRqk1lQd89a0cc3Hwx7UslXKzMeKa8G1Or/TMoiwsssSW0R8EB17LYdtcdGWtRMGy9O7qyNJuE/BQg8/Nzxarwu4cobYtVqGYQ6SOnqlQGHeUAgupw81Tv0C3lZrLXnR8hv4vd7DxMj5Gr7h6ewompPfX6y/hC2lVF3B2QXMlWvWv8KDUNIiz8YD5hgsYNinWHuBu2tYUkexOjTWb2AFzg4Z932H6wtnijoDXHr4jq62RNkdvjEUXnztkqRKfzg4Y3ClIJ0gt6hTBIMxZ6EVGQjktYT0VEPipMNh1cAqz0RAOlrpaLNg8JhYZxO85qVa12WzKXqHv2JYnN4liQTB4KEhcbiQCM49/B0Zm6gsOXr+L0vD3MQVwETh4uE6hittU5EqPoJtXOI9LD+CE+eDT22VhIsITg47CU9neD1PLyzYedh916bgxaW26vxFD8OtsogriI2D5LwQGEzo6RZBEgUcg7mhiv/Yu0QtO+A2PiogGquXyxFNHDslBvttddLyUPhhoSk1/HM4uDltTKM9SlV8WJZdATBrk4dcQ59yqaPSwxMCb1wY5yfrGpmsn5dwqL1CkJVjd+YA93+6V3i4hp6lz33nUezy/cg4Qm8CLQq/gHOAy25veB790t4Jha5ob5B8qxS6ptA/+dZmd+oB5lnHpqhrAnVXCm8U2cbL+mx2+D0sH66772ENuv8TYACJs1nh1PRDKgAAAABJRU5ErkJggg==);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/creation-box-highlight.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/creation-box-highlight.png',sizingMethod='scale')";
}

.box.fall:hover, .box.fall.current {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBQTFRF/Pr48ossDw4OsrKy9rBv+tKskZGUZ2Zn19fY5+jo/OXO+ceYxsbIWFdY9JlF9aRa8oMe+LuE/vTr+9y+np+i/e7f3d3d0NDR7u7uvb29Q0JDLSss4uLi9PT0e3t8////NKrjMAAAA4VJREFUeNq0lwuTsyoMhhEqwSqt3VIVUPj///ILeCnFutuzO+edTsfbYwIkwZDzLdVpp+urLhf8BZ3u3pOy/V7FoeoAn8qyDkpMb2YWvafvCNf+rUjQF+qBOgfdg8qo+oTw6Rj+XuRaFNffwr5u/wLPlm//N1xxkl0pA1x/BHOqfw0LS830C7jv8E9SS3l4Sf+f4J6rzisKgtrOC87Fh3AfzIyKK23tiKOGDo9HvKYH/LuHCKvb0wHMKCBeKWVp4/1kKCiFWCPtB3BnpZXaD5LKCk8VpW6amKQU/ArfDuFJVqOzVlITxt0pQy1Yauep+wn2gN4KoLbHsTaKc0up5YOj7BPYRROswXFzztUQ5gxfScPi+fMPMJPrUcMV7/0Qo8xYcggPaVx1y0G0PJ9Mdn7lO3hwzzAkls8skmHckR7n+Vrhawpr2iczFk2PKqxvtURIv6TIo2hvKdzhYMA4dK1bc8k6pZxzWoixQdf7seLzfPnHBeHTE1ZABAgzEGCrG4ls/NvSK4c1KMm8A2eX8J+0DnaZnsWcA6WXYeVwz0eF0yO1q7ZhjzGe13qi1HbnK4MHOd+qZFJzxJiGe+dzeHtUGnCOc4AsQ5QDcEq8lLEdLJhm4Zca8w0YCQCGUsnSqn9p6xc45IFUrzuDM3weTO8wGascvpC00NElgpb5BnjOV4Pr1D33mxzmcS2TOgkudWM01FQpfG0vX9tdFeCkyHKZlbWljARFuEjgCqeFssRSl6c43ar/DsZtxTXJPgH7ukblEdyDlHJLSmL0blvG8j8ewDKmwOp3t/M6+s1WuAzwY1sYE+F1hrUd3ux461KeMriyLzB7D7tvYdgsv3U7sXw5hnvKdhOGA1Op5WKDSQh/a9boHuxuqTBKaJNaLs4+DTH7zClIq+FyhZrhCGYIJ5mQfw+wJG9u7T2DG3wzSUMCUlqH3ao6hMPHh+h7IbqKzKdy83ziaQTtYCKa8HQza5yLr3V6IJ6ELfYl2Rf4nsAcVJPA0VNcAGPmVUwKRQ7j6lQVeo1+d9Uy2A6edf8lUeodvHwrv5w3Lpi1FhjxGVzs4Dffx2PfiGn32Xv+CD74Zo5w+Rf4T5Zvv4ZD53IrQ+txnhX6EWxLSD7puUqE613ntPZDS38UWqXYNcX+KbQ2s6VbcSa4ZbxpmdofhQ+dMWrrZ/O1WruuzeDaJtb1ZncxjSL/BBgAR6VBObQfis0AAAAASUVORK5CYII=);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fall-box-highlight.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fall-box-highlight.png',sizingMethod='scale')";
}

.box.judgement:hover, .box.judgement.current {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBQTFRF9rBv+tKs8ognq6usExESYmFh+LyE/OXP/v39+ceZ9JxK5+fn9aVbxsbG19jZ8oMdjIuL/vPq85Q8/fn1840v+9y/9PT0/e3fzc3O0dLU7u/v3d3dOzk64eHhvr6+////AkIHoQAAAmdJREFUeNrsl9m2oyAQRRFBccY4JMYS/v8vbyGJcUCTNr36vvR+SrLYFqsAwyFhMIdsSBfEE6TRmnjFLnRLPUFpZGTieZFhVnpW5mKZlNdjaINypLcIQ4WUZXlFQkNj8EYiQmtKduS3VCmt47OyjmidfisHJ2V6XvaMHP2Xlyipxb5MUCb72whYv2c39aEstM8YP5SD/coJMGDZju2UhZ5Gc+YrBu3m9wNZ9Y9hPs4ZHyAf6l2183GhQxZaMjmYTwODROuc4cSR1gcu3slYEDjwm0jAWpJBLwYJzE7hjZxx3XEG8BjcYtc4M9+VS06X8p3jbDNgdpZCK4aqj88YFsOuFxoYebkWgpvpCj95NgF71uJ+AbGVyVrWUi47ONzMmpvWv5VxX4FjW3SrfunSXTnH1gj79n09Udkf53LhkluAdlNZrvqly9glmw6BlL6vsluX9/0wwqFyynG1qeJgfbyqHTlRGaKW9OuzHhcRSelG/uz/xsjkpCy+qSzSvyCXX8iXfy/rtPCMfD0lk1+VY5csZnci8acybu/bh5XDTd3MvGlFLjniH8p16Ph3RBTYs5gPrWvqQdE45WS0JDyOMgDw3i3XW1lw42Qwexf4et25PfluZixzPtkAftfhO2m4L2W8zzbrwvekV1l+6zLlj6is624o5x/Iz0WuXstdVZsFj47kt/fH72V6Vg5J/TsyHeXgtIybpA48Ez1Ci8kjGEuqcXV2D6S5P4Z4AxwDz5SXbBIaU5ENSGNWGmOTyU8m2thKAcqCFLTepCakOGIcERJdRfFUK55y3yMMPmNiZLGhaiyNVD8CDAA1Llf3jsrLyAAAAABJRU5ErkJggg==);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/judgement-box-highlight.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/judgement-box-highlight.png',sizingMethod='scale')";
}

.box.jesus:hover, .box.jesus.current {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBQTFRFZ2Zn9rBvycnJ+tGsEQ8Q8ognq6ur/fz8+LyE/OXO+ceZiomJ4eLi9JxL9aVb+9y+8oMd8fLyjqzZ/vPp85Q81NbaZo/L/vv3840v6uvt/e3fOzk6+Pj4/vjxsMbk////MVQL/gAAAshJREFUeNqcl+12gyAMhiPyoYJV6pg62nH/d7kgrrUC1u394ek58DQhgUCgrrYqIl1e1D5UdM5B2WfFYk0PMdZ4uCjLxmtjemPmI+iBPP+GdQg3LiUhxvF+vw/D8IWqvTqvclFTsIkVWfiNxgub2jfwLTvSsOlyDCvQb+AqD0sq8zA7hgm1VGXGSg83CXhd6c1aQyGz+izMpQpOK8cp9z8NkNMwBSBi4YSlRBCgkftZ2EgtrQ3BwnVbXLo97baG2c0AYT5Qy4WF/ZyO4Q5r+iIO5bJCseZaaqdtlLJuysFyN1dRkoSrFEx2SyR2Pg8rCsSoWetbkLTuPIwJohjlh2gUL1dnYaeIIVvNf4Hf6z1MQN6O4Uv+OOPS+TMQenu4vz5YdQgbDNsz4/PndQ8XB7DDHa7+Bc8cJf3HpOBhhUUa9rletC5b7+D+AHaKS+QhGDZXZV7h9hBejuPvifj+RJnN0D3A7XhQPekKiO/rdcuegDm1ucKNcAMX1t4z4xprl5WJfb3cNx4ucrCS/jh5RZXzAecscwtEE/z4kCd2uLjkYWkxPDfC/XnkWDznHDwk2HDD3bRSanbGJgIX4I8h4bPeXVpxLcnB2pI44SSCSw9/RYYhroiR6SINC+CpjapiuI3h2ZrURuWnYBMnBjfq/pGQgclf4Dp6TSTdTsJTHYU2GbAdXPVdCtY2lar9P3oYX5V1bMbEXu8DkYPJ/hVBaLxJcrAACuIld5RGzqxwl7oqQG2OCaXxU7DJwT6tVhqx1iLvtDgPexp5AFgrUVxKmr5GmHXJSw7oQ5anXq4ITxnYCb5atTJZPw9hf7wI50SJ3Jt5gat/vSs83GLPUpW+9aiDfD8yDNibjKMQB3CJcNP7hufZL4VOaOmKQoO09EpL2+T7J9/aBEsVwqLo2RR1Taj+SMuMGtzYtHtjv/ZWi6vR1e5qGnX/EWAAd9VT76SZgRIAAAAASUVORK5CYII=);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/jesus-box-highlight.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/jesus-box-highlight.png',sizingMethod='scale')";
}

.box.life:hover, .box.life.current {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBQTFRF/Pr49rBv+tKsDw0O8ognsbCw+LyE/OXO0dDQkZCR+ceZcnFxTUxM5+bn9JxK9aVb8oMd/vTriKjX85Q8aJHM840v+9y//e7f8vLz6O742uTzp7/hX15eNjQ1wtPq////9WJ0MQAAArpJREFUeNqkl+uW6iAMhWmBthSot2llRji8/1tOAlqVS8ejey2XP+QzECBhk757VJNp96RpVbN4T9p9VSzXvIqxEeGmbUfUQ+iHMKeoFbn/DVsAHn1RBHUAnUE9akG1QWPDZtbU4W2RHZund2E/snn3KdxtDNG6DrO/YCtrv7QIj1vwQOnwLmwUpfZdWFCpKP8fmJj7pJ2Bz5oz8wIsRRxFFC5Y0mvOjBAJ3ADcJBOS1AkdvoUnXjuKkBbxe9UyF2FhuXKSC8zV5Ug4pYJLSpPEB7jLYA7z5JBnB7M/fn17haDlD4vfgLUFinCHgRCGzXbcG6rICzCxw5pbhL2QBlP/fNj6MuxlzIy5/PsOcFxMsuE1WLgwwZ8v0OV+YIaX4OEa5Od4vKzrlM6U4F12D53j2hjyfL/U86DziXUlmODmOKeUtVbelOQrwk0Oe6GsysRfhF/RR/DhtP8AniJM6tXZkD/gqTJAC6ucs6JcxcgWPEjghIA6RNVQhkdoG0WYKxFvIBksXGhShpsiLB6jQTmwpBb5UIj7dPGBzov/rgJrN6Q1OK/ANViKtPo7mlyqG3w6ZIF1Xv6z0BWYq1LTkhncInxOZ51nB+edJLwpw1bku+poupYKrEQxcgGeCnDeVoeXYemy88RptldXuM9GZifC5l0+wnMK66SzhMDZH3b7pQSH5vp8amDW3yV4zmE4Eo+0xlKc7UANDtdoTS53tHQnEYb37FJ6ylDo74PWAw/tWeWPuTqMNHYNDIpxTeEJWIc9Vp+rXPE1tQUDLqB4OiW58XWYLfWyrbWpvlz3PZk34O0380cwC3D3NgyHZO5atB59FPoRsCVoTzbhFuBxHw3PzS9FJxRcUTRIwSsF24T+Ca1NjNQBDM2KzZlrAu23FEb0xJNxWmNNq++7msGbTRyjoqkKoUHkV4ABABKKVSGaBdIqAAAAAElFTkSuQmCC);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/life-box-highlight.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/life-box-highlight.png',sizingMethod='scale')";
}

.box.choice:hover, .box.choice.current {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBQTFRF/Pr48oss9rBvFxYXS0lK+tGrtLS0wsPF29vc/OXOiYiJ5uXm+ceY9JlF9aRacZjP8oMelLDa+LuE/vTrxdXr+9u96+zu2uj6/e7fysrM0tHS8/P1bWxspaWmmpma////EeDbHwAAAuxJREFUeNq8l9GSoyAQRVEQVDQaZ8IEQfn/v1waNFEg0c1s7a08WJQnl24aoVE1bJVHuuzVtvYHym/GoKJ/r+ylGoDzomhAG+uHzaI0fbNwY5JCoC+ru1UFujkVoCa3cP4afi90ybLLp7Bp+t/A3nn4/3ABcHMOZvXnMCJ4/BieMCafwtyymH4IazyPGPPt0A0qrOnzVwiV6wPW8Ad6ncekjuEaa4eXzlRgP3Exu/AdPLyGGdaEUMUJZgZ9/9ikMVXWGOP6BDxqw2tI1WyM6jq7XNj/YAbVAax0aefsY7WwkdaUMENweQI22gVJuYcRJB0ZRYg6A9drfgVysABL4bN+CFPnYcx3d71212WwdPla4cubwpq88bXrOvFYAxfMPeuHGFYUPbcDWarq52dT5qWDWwvnISw3Zagx0fU8UcrkqlETlIaRq6tpeTJmxgn5LMbwxAwnM3EPLoQxIT+xrxgmsp4NoVO49WOtMHpW80S1sCmpNf97uHTxoFJodfhhavtmDytSMybHctbmJNyiTUES7TSdOG8iGNaZpuLlS/738KVvv7Zj2q4kS3wX7PruTRyc7WAKZUBQuLMJDNMj2NeUCGDhRucjeHwWYBgMlkewLTKcqBBut0iwApe+APi+9RjpTMsYZvMk95nIY9jHHKabkziaBOzewuF5SnGcR4DbHYwITmVs2ddl7JzdwwWN4NrDY+ycVf8Ifj/tHTz0twA2EkymcK04tX+qmTqAXWIT24pES5CCZaK0PTwfw3D94JwLodD+YoEnZYeVCuDbdvPZnUEkY+5r9HgRCZuKeYRROXK0XD5DGI3MnsejOxsYe2SXywkTuowy8YCzwLl0ts5i48ytq5+PLMV67a1CGN5UQkDIwefEjW4ykYZPX7h/Dw8fw9C5DAV0HpUX9CO2LYH25P2F28JN1Dmt/dDSH0Gr5Lom1z9Ba+OdhqxC9shItEz9oexLFTKoeTZfq9tlbQbXNrFpHr6LtRX6I8AA/w9FKxABgx0AAAAASUVORK5CYII=);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/choice-box-highlight.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/choice-box-highlight.png',sizingMethod='scale')";
}


/* Media queries */

@media (max-width: 299px) {
    nav {
        height: 45px;
    }

    nav > div {
        width: 204px;
        height: 40px;
        padding: 5px 0px 0px 0px;
    }

    nav .box {
        width: 30px;
        height: 30px;
        margin: 5px 2px;
    }
}

@media (max-width: 319px) {
    .heading {
        display: none;
    }
}

@media (max-width: 359px) {
    body {
        font-size: 0.8em;
    }

    section {
        padding: 80px 5px;
    }

    .section-nav {
        width: 100%;
    }

    .section-nav .separator {
        margin: 0px 8px;
    }
}

@media (min-width: 300px) and (max-width: 399px) {
    nav {
        height: 55px;
    }

    nav > div {
        width: 264px;
        height: 50px;
        padding-bottom: 0px;
    }

    nav .box {
        width: 40px;
        height: 40px;
        margin: 5px 2px;
    }
}

@media (max-width: 839px) {
#creation .section-nav, #fall .section-nav, #judgement .section-nav, #jesus .section-nav, #life .section-nav, #choice .section-nav {
        display: none;
    }
.people {
		display:none;
	}
}

@media (min-width: 840px) {
    .header {
        text-align: left;
    }

    #mm-logo {
        width: 217px;
    }

    header span {
        float: left;
        display: inline-block !important;
    }

    section > img {
        float: right;
        margin: 40px 0px 40px 20px;
    }

    .section-nav {
        float: right;
        clear: right;
        padding-bottom: 150px;
    }

    nav {
        height: 80px;
    }

    nav > div {
        width: 420px;
        height: 70px;
    }

    nav .box {
        width: 60px;
        height: 60px;
    }
}

